@charset "utf-8";
p {
  margin: 30px 0;
  font-family: cardo;
  font-size: 20px;
  line-height: 32px; }
  p:first-child {
    margin-top: 0; }

a {
  text-decoration: none;
  color: inherit;
  font-family: cardo;
  font-size: 18px; }

h1, h2, h3, h4, h5 {
  margin: 20px 0;
  font-family: 'Caveat', cursive; }
  h1:first-child, h2:first-child, h3:first-child, h4:first-child, h5:first-child {
    margin-top: 0; }

h1 {
  font-size: 50px; }
  @media (max-width: 767px) {
  h1 {
    font-size: 40px; } }

body {
  overflow-x: hidden;
  max-width: 100%;
  text-align: center;
  margin: 0;
  font-family: 'Open Sans', sans-serif; }

.home {
  background-image: none; }

.gallery .content-hold {
  background: rgba(255, 255, 255, 0.7); }

.content-hold {
  padding: 0 5%;
  background: #fff; }

.cent-col, .item-page {
  max-width: 1200px;
  margin: 0 auto;
  padding: 10vh 0; }

.top-1 {
  background: rgba(255, 255, 255, 0.7); }

.testimonials {
  background: #000;
  color: #fff;
  font-size: 20px;
  line-height: 30px; }
  .testimonials p {
    margin: 0; }
  .testimonials .spinner {
    height: 0;
    border-top: 1px solid rgba(255, 255, 255, .4);
    text-align: left;
    position: relative;
    max-width: 400px;
    margin: 50px auto 0; }
    .testimonials .spinner i {
      position: absolute;
      top: -6px;
      left: 0;
      transition-duration: 13s;
      transition-timing-function: linear;
      font-size: 12px; }
  .testimonials.tick .spinner i {
    left: 100%; }

.blog {
  width: 1200px;
  max-width: 100%;
  margin: 0 auto; }
  .blog .items-row {
    width: 302px;
    display: inline-block;
    margin: 0 25px 30px; }

.hair .article, .beauty .article, .weddings .article {
  padding: 10vh 0;
  background: #fff; }

.contact .article {
  background: rgba(255, 255, 255, 0.7); }
  .contact div#foxcontainer_m93 {
    max-width: 700px;
    padding: 30px 0 0; }
    .contact div#foxcontainer_m93 button.btn {
      font-family: 'Caveat', cursive;
      background: #000;
      box-shadow: none;
      text-shadow: none;
      color: #fff !important;
      line-height: 100px;
      padding: 0;
      border-radius: 100%;
      font-size: 30px;
      width: 100px;
      padding-right: 5px;
      transition: 0.3s; }
      .contact div#foxcontainer_m93 button.btn:hover {
        opacity: 0.8;
        transform: scale(0.9); }

.beauty .article {
  padding-bottom: 0; }
  .beauty .bottom-1 .cent-col {
    padding-top: 0; }
    .beauty .bottom-1 .cent-col p {
      margin: 0; }
    .beauty .bottom-1 .cent-col img {
      max-width: 90%;
      width: 400px; }

.profile {
  background: rgba(255, 255, 255, 0.8); }
  .profile .cent-col {
    display: inline-block;
    width: 100%; }
  .profile h1 {
    margin-bottom: 0; }
    @media (min-width: 1000px) {
  .profile h1 {
    display: inline-block; } }
  .profile h2 {
    margin: 0;
    font-size: 20px; }
    @media (min-width: 1000px) {
  .profile h2 {
    display: inline-block; }
    .profile h2::before {
      content: "-";
      display: inline-block;
      margin: 0 10px; } }
  .profile .profile-image {
    float: left;
    width: 300px;
    height: 300px;
    background-position: center;
    background-size: cover;
    border-radius: 100%;
    box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.3); }
    @media (max-width: 999px) {
  .profile .profile-image {
    float: none;
    display: inline-block;
    max-width: 60vw;
    max-height: 60vw;
    margin-bottom: 10px;
    width: 250px;
    height: 250px; } }
  .profile .custom {
    float: left;
    width: calc(100% - 350px);
    padding-left: 50px;
    text-align: left; }
    @media (max-width: 999px) {
  .profile .custom {
    float: none;
    width: 100%;
    padding: 0;
    text-align: center; } }
